@charset "UTF-8";
/* CSS Document */
body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	
	}

img {
	width: 100%;
	vertical-align:top;
}

.background {
	background-image: url(../img/back.png);
	background-attachment: fixed;
	background-size: cover;
	background-position: center;
	}

.kei {
	color: #696565;
    width: 100%;
	margin-bottom: 50px;
	margin-top: 50px
}

.space {
	margin-top: 10px;
}



.mainwaku {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	background: white;
	border-right: 5px solid #232584;
	border-left: 5px solid #232584;	
	
	
	
}

.wakuA {
	background-color: #d3e6f6;
	margin-top: 0px;
}

.wakuB {
	
}

.footer {
	margin-top: 40px;
	
	
}


.waku01 {
	
}

.waku02 {
	
}

.waku03 {
	background-color: #dae7f4;
}

.room {
	margin-top: 30px;
	margin-bottom: 30px;
	
}

@media screen and (max-width:820px) {
	.mainwaku {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	background: white;
	border-right: none;
	border-left: none;	
	
	}

